#news_page{

}
#news_page #news{
    position: relative;
    clear: right;
    text-decoration: none;
}
#news_page .it{

	border-bottom: 1px solid #EDEDED;
	border-top: 1px solid #EDEDED;
    margin-left: 200px;
    display: block;

    clear: right;

}
#news_page a .image{

    width: 192px;
    height: 83px;
    text-align: center;
    border: 3px solid #c3c1c0;
    display: block;
    position: relative;
    overflow: hidden;
    float: left;
}
#news_page a .image img{
max-height: 83px;
max-width: 192px;
}
.news_title
{
    font-size: 14px;
    padding-bottom: 4px;
    margin-bottom: 14px;
    font-weight: bold;
    color:  #256368;
}

#news_page a .title_art{
    text-decoration: none;
    font-size: 16px;
    padding-left: 10px;
    font-weight: bold;
    color: #3a362c;
    margin-bottom: 4px;
}
#news_page a .title_art:hover{
    text-decoration: none;
    font-size: 16px;
    padding-left: 10px;
    font-weight: bold;
    color: #446651;
    margin-bottom: 4px;
}
#news_page .image a{
    padding-bottom: 50px;
}
#news_page a .image:hover{
    display: block;
    width: 192px;
    height: 83px;
    border: 3px solid #446651;
}
#go{
    height: 126px;
}
#news a{
    height: 126px;
}
#news_page .it .date{
    position: relative;
    right: 25px;
	color: #39352b;
    float: right;
	font-size: 12px;
	margin-left: 20px;
}
#news_page  a .it .desc{
	color: #434242;

    max-height: 48px;
    overflow: hidden;
}


#news_page .ti_item{
	color: #414242;
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: bold;
	padding-left: 20px;
}

#news_page #path li{
	background-color: #C9C9C9;
	padding-top: 4px;
	padding-bottom: 4px;
}
#news_page #path li:first-child{
	padding-left: 10px
}
#news_page #path a{
	color: #D36B0F;
}
#news_page #path a:hover{
	text-decoration: underline;
}
#news_page #path{
	color: #717070;
}
/*#news_page span{
    max-width: 540px;
}*/
#news_page a span.desc{
    color: black;
    position: relative;
    top: 4px;
    left: 12px;

    overflow: hidden;
    padding-top: 12px;
}

#news_page a .button{
    position: relative;
    top:2px;
    right: 25px;
    padding-top: 7px;
    padding-left: 210px;
    float: right;
    background-image: url("../images/left_menu_arrow.png");
    background-position:72% 35% ;
    background-repeat: no-repeat;
    display: block;
}
#news_page a .button:hover{
    position: relative;
    top:2px;
    right: 25px;
    padding-top: 7px;
    padding-left: 210px;
    float: right;
    background-image: url("../images/left_menu_arrow_act.png");
    background-position:72% 35% ;
    background-repeat: no-repeat;
    display: block;
}
#news_page a .button p
{
    color: #2d6d53;
    position: relative;
    top:-5px;
}